<?php
// Do not allow directly accessing this file.
if (! defined('ABSPATH')) {
    exit();
}
echo'<form role="search" method="get" class="search-form" action="'.esc_url(home_url('/')).'">';
    echo'<span class="screen-reader-text">'.esc_html__('Search for:', 'glamer').'</span>';
    echo'<input type="search" class="search-field" placeholder="'.esc_attr__('Search ', 'glamer').'" value="'.esc_attr(get_search_query()).'" name="s" title="'.esc_attr__('Search for:', 'glamer').'" />';
    echo'<div class="search-button">';
        echo'<button type="submit" class="search-submit"><span class="fas fa-search"></span></button>';
    echo'</div>';
echo'</form>';